* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
}

/* Header Starts */
header {
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  background-color: #0166fe;
  color: #fff;
  padding: 0.3rem 0 0.4rem 0;
  overflow: hidden;
}
.header {
  display: flex;
  justify-content: space-between;
}
header i {
  margin-right: 0.1rem;
  font-size: 1.1rem;
}
header a {
  text-decoration: none;
  color: #fff;
}

@media screen and (max-width: 1400px) {
  header {
    font-size: 0.9rem;
  }
}
@media screen and (max-width: 576px) {
  header {
    font-size: 0.5rem;
    font-weight: 600;
  }
  header i {
    margin-right: 0.05rem;
    font-size: 0.6rem;
  }
}
/* Header Ends */

/* Navbar Starts */
.navbar {
  padding: 0.4rem 0.5rem;
  background-color: #fff !important;
}
.navbar-brand img {
  max-height: 100px;
}
.navbar-nav .nav-item {
  margin-left: 0.4rem;
}
.navbar-nav .nav-link {
  padding: 0.5rem 1rem !important;
  border-radius: 30px;
  color: #000;
  font-weight: 600;
  font-family: "Montserrat", Arial, sans-serif;
  transition: all 0.2s ease;
}
.navbar-nav .nav-item:hover .nav-link {
  background-color: #0166fe;
  color: #fff !important;
}
.nav-link.active {
  background-color: #0166fe;
  color: #fff !important;
}
.navbar-toggler {
  border: none;
}
.navbar .contact-number{
    font-weight: 700;
    font-size: 1.3rem;
    font-family: "Montserrat", Arial, sans-serif;
    margin-right: 1.5rem !important;
}
.navbar .nav-btn{
    font-weight: 600;
    font-size: 1rem;
    font-family: "Montserrat", Arial, sans-serif;
    border: none;
    background-color: #0166fe;
    color: #fff;
    padding: 0.6rem 1rem;
    border-radius: 12px;
    transition: all 0.2s ease;
}
.navbar .nav-btn:hover{
    background-color: red;
}

/* Dropdown Styling */
.navbar-nav .dropdown-menu {
  background-color: #fff;
  border: none;
  box-shadow: rgba(124, 124, 124, 0.723) 0px 3px 8px;
}

.navbar-nav .dropdown-item {
  color: #000 !important;
  font-weight: 500 !important;
}
.navbar-nav .dropdown-item:hover {
  background-color: #f6f6f6;
}

/* Nav Menu Hover Function */
@media screen and (min-width: 992px) {
  .navbar-nav .dropdown-menu {
    display: none;
    /* margin-top: 1px; */
  }
  .navbar-nav .nav-link:hover ~ .dropdown-menu {
    display: block;
  }
  .navbar-nav .dropdown-menu:hover {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .navbar-nav .dropdown-menu {
    margin-top: 5px;
  }
  .navbar-nav .nav-item {
    margin-left: 0;
    margin-bottom: 5px;
  }
  .navbar .contact-number{
    font-size: 1rem;
    margin-right: 0;
    margin-left: 1rem;
}
.navbar .nav-btn{
    font-size: 0.9rem;
    padding: 0.4rem 0.7rem;
    border-radius: 8px;
}
}

@media screen and (min-width: 992px) and (max-width: 1400px) {
  .navbar {
    overflow: hidden;
  }
  .navbar-nav .nav-link {
    font-size: 0.9rem !important;
  }
  .navbar-brand img {
    max-height: 70px;
  }
}
@media screen and (min-width: 990px) and (max-width: 1124px) {
  .navbar-nav .nav-link {
    font-size: 0.8rem !important;
    padding: 0.5rem 0.8rem !important;
  }
  #nav-right-section span{
    margin-right: 0.5rem !important;
    font-size: 1rem !important;
  }
  #nav-right-section button{
    margin: 0 0 0 0.3rem;
    padding: 0.7rem;
    font-size: 0.9rem;
  }
}
@media screen and (max-width: 992px) {
  .navbar {
    padding: 0.3rem 0.5rem;
  }
  .navbar-brand img {
    max-height: 65px;
  }
  #nav-right-section{
    display: flex !important;
    flex-direction: column !important;
    align-items: start !important;
  }
  #nav-right-section button{
    margin: 0.7rem 0 0.5rem 0.9rem;
  }
}
/* Navbar Ends */

/* Banner Starts */
.banner{
    width: 100%;
    position: relative;
}

.banner-text-bg{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #1516279c;
  z-index: 1;
}
.banner-text{
  display: flex;
  min-height: 100%;
}
.banner-text-left{
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.banner-text-left h1{
  color: #fff;
  font-size: 4.3rem;
  font-weight: 800;
  /* font-family: "Montserrat", Arial, sans-serif; */
}
.banner-text-left p{
  color: #fff;
  font-size: 1.1rem;
  margin-top: 1rem;
  font-weight: 500;
  font-family: "Montserrat", Arial, sans-serif;
}
.banner-text-right{
  width: 50%;
  position: relative;
}
.banner-text-right img{
  width: 65%;
  position: absolute;
  bottom: 0;
  left: 30%;
}

@media screen and (max-width: 1200px) {
    .banner img{
        height: auto;
    }
}
@media screen and (max-width: 576px) {
  .banner-text-right img{
    width: 60%;
    bottom: -14.3rem;
    left: 20%;
  }
  .banner-text{
    flex-direction: column;
    min-height: auto;
  }
  .banner-text-left{
    width: 100%;
    padding-top: 1rem;
  }
  .banner-text-left h1{
    font-size: 1.3rem;
  }
  .banner-text-left p{
    font-size: 0.65rem;
    margin-top: 0;
  }
  .banner-text-right{
    width: 100%;
  }
}

@media screen and (min-width: 400px) and (max-width: 450px) {
  .banner-text-right img{
    bottom: -17rem;
  }
}
@media screen and (min-width: 450px) and (max-width: 576px) {
  .banner-text-right img{
    bottom: -18rem;
  }
}
/* Banner Ends */

/* ------------------------------- */
/* Top Banner for All Pages Starts */
.top-banner{
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
}
.top-banner img{
  width: 100%;
}
.top-banner .top-banner-text{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
}
.top-banner .top-banner-text h1{
  font-size: 5rem;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 750;
  z-index: 2;
}
.top-banner .banner-overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  /* background: rgb(1,102,254); */
  background: linear-gradient(90deg, rgba(1,102,254,1) 0%, rgba(255,255,255,0) 67%);
}

@media screen and (max-width: 576px) {
  .top-banner img{
    height: 20vh;
  }
  .top-banner .top-banner-text h1{
    margin-top: 0.5rem;
    font-size: 1.8rem;
  }
}
/* Top Banner for All Pages Ends */
/* ------------------------------- */

/* Banner Card Starts */
.banner-card-container{
  position: relative;
  height: 10rem;
}
.banner-card-container .banner-card{
  width: 21.5rem;
  height: 15.5rem;
  background-color: #0166fe;
  position: absolute;
  top: -8.3rem;
  right: 5.2rem;
  z-index: 2;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.banner-card-container .banner-card h2{
  color: #fff;
  font-size: 2.2rem;
  font-family: "Montserrat", Arial, sans-serif;
  text-align: center;
  font-weight: 700;
}
.banner-card-container .banner-card button{
  color: #fff;
  font-size: 1rem;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 500;
  background-color: #0166fe;
  border: 1px solid #fff;
  padding: 0.5rem 1rem;
  border-radius: 10px;
  margin-top: 1rem;
  transition: all 0.2s ease;
}
.banner-card-container .banner-card button:hover{
  background-color: red;
  border: 1px solid red;
}

@media screen and (max-width: 576px) {
  .banner-card-container{
    height: 19rem;
  }
  .banner-card-container .banner-card{
    width: 95%;
    height: auto;
    padding: 1.5rem 0 2rem 0;
    top: 10.5rem;
    right: 2.5%;
  }
  .banner-card-container .banner-card h2{
    font-size: 1.7rem;
  }
  .banner-card-container .banner-card button{
    font-size: 0.9rem;
    padding: 0.4rem 0.8rem;
    margin-top: 0.8rem;
  }
}

@media screen and (min-width: 400px) and (max-width: 450px) {
  .banner-card-container .banner-card{
    top: 12rem;
  }
}
@media screen and (min-width: 450px) and (max-width: 490px) {
  .banner-card-container .banner-card{
    top: 11rem;
  }
}
@media screen and (min-width: 490px) and (max-width: 576px) {
  .banner-card-container .banner-card{
    top: 10rem;
  }
}
/* Banner Card Ends */

/* Top Cards Starts */
.top-cards{
  padding: 1.5rem 0;
}
.top-cards .card-row{
  display: flex;
  justify-content: space-between;
}
.top-cards .card{
  width: 31%;
  border: none;
  position: relative;
  overflow: hidden;
  /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
  border-radius: 0;
  padding-bottom: 4rem;
}
.top-cards .card .card-img{
  overflow: hidden;
  border-radius: 0;
}
.top-cards .card .card-img img{
 width: 100%;
 border-radius: 0;
 transition: all 0.8s ease;
}
.top-cards .card .card-img img:hover{
 scale: 1.2;
}
.top-cards .card .card-desc{
 width: 90%;
 margin-left: 5%;
 background-color: #fff;
 padding: 1.4rem 0;
 text-align: center;
 border-bottom: 3px dashed #528363;
 position: absolute;
 bottom: 0;
}
.top-cards .card .card-desc h4{
  font-size: 1.35rem;
  font-weight: 800;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 576px) {
  .top-cards{
      padding: 2rem 0.5rem;
  }
  .top-cards .card-row{
      flex-direction: column;
  }
  .top-cards .card{
      width: 100%;
      padding-bottom: 3rem;
      margin-bottom: 1.5rem;
  }
  .top-cards .card .card-desc{
      padding: 1.1rem 0;
   }
  .top-cards .card .card-desc h4{
      font-size: 1.1rem;
  }
}
/* Top Cards Ends */


/* Image Para Section Starts Here */
.image-para{
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  padding: 4rem 0;
}
.image-para-left{
  width: 40%;
  position: relative;
}
.image-para-left img{
  width: 100%;
  margin-left: 2.7rem;
}
.image-para-left .labal-text{
  position: absolute;
  bottom: 4rem;
  left: -2rem;
  background-color: #0166fe;
  padding: 1.5rem 0 1.5rem 0;
  width: 95%;
}
.image-para-left .labal-shape{
  position: absolute;
  bottom: 3rem;
  left: 0;
  background-color: #0166fe;
  width: 4.3rem;
  height: 4rem;
  transform: rotate(35deg);
  z-index: -1;
}
.image-para-left .labal-text h3{
  color: #fff;
  font-weight: 700;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  padding-left: 5.5rem;
}
.image-para-right{
  width: 52%;
  overflow: hidden;
}
.image-para-right h1{
  font-size: 2.5rem;
  font-weight: 800;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 2rem;
}
.image-para-right h1 span{
  /* color: #e5b59e; */
  color: #0166fe;
}
.image-para-right h5{
  font-size: 1.6rem;
  font-weight: 700;
  margin-top: 1.5rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.image-para-right p{
  font-size: 1.1rem;
  font-weight: 500;
  margin-top: 1rem;
  color: #585858;
  font-family: "Montserrat", Arial, sans-serif;
}
.image-para-right button{
  background-color: #528363;
  color: #fff;
  border: 4px solid #528363;
  margin-top: 1.5rem;
  padding: 0.3rem 2rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  transition: all 0.2s ease;
}
.image-para-right button:hover{
  background-color: #fff;
  color: #000;
}

@media screen and (max-width: 576px) {
  .image-para{
      flex-direction: column;
      padding: 0.7rem 0.5rem;
  }
  .image-para-left{
      width: 100%;
  }
  .image-para-left img{
      margin-left: 0;
  }
  .image-para-left .labal-text{
      bottom: 3rem;
      padding: 1rem 0 0.7rem 0;
      width: 97%;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
  }
  .image-para-left .labal-shape{
      bottom: 1.5rem;
  }
  .image-para-left .labal-text h3{
      font-size: 1.1rem;
      padding-left: 2.5rem;
  }
  .image-para-right{
      width: 100%;
  }
  .image-para-right h1{
      font-size: 1.2rem;
      margin: 2rem 0 1.2rem 0;
  }
  .image-para-right p{
      font-size: 1rem;
      margin-top: 0.3rem;
  }
  .image-para-right button{
      margin-top: 0.7rem;
      font-size: 0.8rem;
      padding: 0.3rem 1.5rem;
  }
}
/* Image Para Section Ends Here */


/* Popular Products Section Starts Here */
.popular-products-bg{
  background-color: #0c0a1f;
  padding: 5rem 0;
  overflow: hidden;
}
.popular-products-top{
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}
.popular-products-top-content{
  width: 50%;
}
.popular-products-top-content h3{
  color: #fff;
  font-size: 2.5rem;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 700;
}
.popular-products-top-content p{
  color: #bfbfbf;
  font-size: 1rem;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 500;
  margin-top: 1rem;
}
.popular-products-top-btn button{
  background-color: #0166fe;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  padding: 0.6rem 1.3rem;
  border-radius: 10px;
  border: none;
  transition: all 0.2s ease;
  font-family: "Montserrat", Arial, sans-serif;
}
.popular-products-top-btn button:hover{
  background-color: red;
}
.popular-products-bottom{
  display: flex;
  margin-top: 2rem;
}
.popular-products-bottom-left{
  width: 50%;
}
.popular-products-bottom-left img{
  border-radius: 10px;
}

.popular-products-bottom-right{
  width: 50%;
}
.popular-product-details{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 0.8rem;
  margin-bottom: 1rem;
  border-bottom: 2px solid #fff;
}
.popular-product-details .product-image{
  background-color: #0166fe;
  width: 80px;
  height: 80px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.popular-product-details .product-image img{
  width: 60px;
}
.popular-product-details .product-desc{
  width: 70%;
}
.popular-product-details .product-desc h4{
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
}
.popular-product-details .product-desc p{
  color: #bfbfbf;
  font-size: 1rem;
  font-weight: 500;
}
.popular-product-details .arrow i{
  background-color: #0166fe;
  color: #fff;
  padding: 1rem 0.8rem;
  border-radius: 5px;
  transition: all 0.2s ease;
}
.popular-product-details .arrow i:hover{
  background-color: red;
  transform: translateX(7px);
}

@media screen and (max-width: 576px) {
  .popular-products-top{
    flex-direction: column;
  }
  .popular-products-top-content{
    width: 100%;
  }
  .popular-products-bg{
    padding: 1.5rem 0 2.5rem 0;
  }
  .popular-products-top-content h3{
    font-size: 1.7rem;
  }
  .popular-products-top-content p{
    font-size: 0.9rem;
    margin-top: 0.5rem;
  }
  .popular-products-top-btn button{
    font-size: 0.9rem;
    padding: 0.5rem 1.1rem;
  }
  .popular-products-bottom{
    flex-direction: column;
    margin-top: 1.5rem;
  }
  .popular-products-bottom-left{
    width: 100%;
  }
  .popular-products-bottom-left img{
    width: 100%;
  }
  .popular-products-bottom-right{
    width: 100%;
    margin-top: 1.5rem;
  }
  .popular-product-details{
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .popular-product-details .product-image{
    width: 60px;
    height: 60px;
  }
  .popular-product-details .product-image img{
    width: 40px;
  }
  .popular-product-details .product-desc{
    width: 65%;
  }
  .popular-product-details .product-desc h4{
    font-size: 1.1rem;
    margin-top: 0.9rem;
  }
  .popular-product-details .product-desc p{
    font-size: 0.8rem;
    margin-top: -3px;
  }
  .popular-product-details .arrow i{
    padding: 0.8rem 0.7rem;
  }
}
/* Popular Products Section Ends Here */


/* Story Section Starts Here */
.story{
  /* overflow: hidden; */
  padding: 6rem 0;
  display: flex;
  justify-content: space-between;
}
.story-left{
  width: 48%;
}
.story-left-top h2{
  font-weight: 700;
  font-size: 2.4rem;
  font-family: "Montserrat", Arial, sans-serif;
}
.story-left-top p{
  font-weight: 500;
  font-size: 1rem;
  color: #666666;
  font-family: "Montserrat", Arial, sans-serif;
  margin-top: 1rem;
}
.story-left-bottom{
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
}
.story-left-bottom .left-box{
  width: 48%;
  height: 100%;
  overflow: hidden;
  background-color: #f2f2f2;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem 0.5rem 2rem 0.5rem;
  transition: all 0.2s ease;
}
.story-left-bottom .left-box:hover{
  /* scale: 1.02; */
  box-shadow: rgba(0, 0, 0, 0.377) 0px 3px 8px;
}
.story-left-bottom .img-box{
  width: 70px;
  height: 70px;
  border-radius: 8px;
  background-color: #0166fe;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease;
}
.story-left-bottom .left-box:hover .img-box {
  background-color: #0c0a1f;
}
.story-left-bottom .left-box img{
  width: 60px;
}
.story-left-bottom .left-box h4{
  font-weight: 700;
  font-family: "Montserrat", Arial, sans-serif;
  margin-top: 1rem;
}
.story-left-bottom .left-box p{
  font-weight: 500;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1rem;
  color: #666666;
  text-align: center;
  margin-top: 0.5rem;
}

.story-right{
  width: 48%;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.story-right-one{
  width: 48.5%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.story-right-one .story-right-img{
  height: 43%;
  border-radius: 10px;
  overflow: hidden;
}
.story-right-one img{
  width: 100%;
  border-radius: 10px;
}
.story-right-box{
  height: 53%;
  background-color: #f2f2f2;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem 0.5rem 2rem 0.5rem;
  transition: all 0.2s ease;
}
.story-right-box h3{
  font-size: 1.6rem;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 700;
}
.story-right-box p{
  font-weight: 500;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1rem;
  color: #666666;
  text-align: center;
  margin-top: 0.5rem;
}
.story-right-box button{
  color: #fff;
  background-color: #0166fe;
  padding: 0.5rem 1rem;
  border: none;
  font-weight: 600;
  border-radius: 8px;
  font-family: "Montserrat", Arial, sans-serif;
  transition: all 0.2s ease;
  margin-top: 0.5rem;
}
.story-right-box button:hover{
  background-color: red;
}
.story-right-two{
  width: 48.5%;
  overflow: hidden;
}
.story-right-two img{
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

@media screen and (max-width: 576px) {
  .story{
    padding: 2.5rem 0.5rem;
    flex-direction: column;
  }
  .story-left{
    width: 100%;
  }
  .story-left-top h2{
    font-size: 1.5rem;
  }
  .story-left-top p{
    font-size: 0.9rem;
    margin-top: 0.5rem;
  }
  .story-left-bottom{
    flex-direction: column;
    margin-top: 1.5rem;
  }
  .story-left-bottom .left-box{
    width: 100%;
    height: auto;
    padding: 1.5rem 1rem 0.5rem 1rem;
    margin-bottom: 1rem;
  }
  .story-left-bottom .img-box{
    width: 55px;
    height: 55px;
  }
  .story-left-bottom .left-box img{
    width: 40px;
  }
  .story-left-bottom .left-box h4{
    font-size: 1.3rem;
  }
  .story-left-bottom .left-box p{
    font-size: 0.9rem;
    margin-top: 0.2rem;
  }
  
  .story-right{
    width: 100%;
    flex-direction: column;
  }
  .story-right-one{
    width: 100%;
  }
  .story-right-one .story-right-img{
    height: auto;
    width: 100%;
  }
  .story-right-box{
    height: auto;
    padding: 1.5rem 0.5rem 1.5rem 0.5rem;
    margin-top: 1rem;
  }
  .story-right-box h3{
    font-size: 1.3rem;
  }
  .story-right-box p{
    font-size: 0.9rem;
    margin-top: 0.2rem;
  }
  .story-right-box button{
    padding: 0.4rem 0.8rem;
    margin-top: 0;
    font-size: 0.8rem;
  }
  .story-right-two{
    width: 100%;
    margin-top: 1rem;
  }
}
/* Story Section Ends Here */


/* Footer Section Starts Here */
footer {
  background-color: #0c0a1f;
  padding: 3rem 0 1rem 0;
  position: relative;
  font-family: "Montserrat", sans-serif;
  margin-top: 9rem;
}
footer .footer {
  position: relative;
  display: flex;
}
footer .footer h5 {
  color: #fff;
  font-weight: 600;
  margin-bottom: 1.5rem;
}
footer .footer .foot-left {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 50%;
  padding: 1rem 0;
}
footer .footer .foot-left .left-1 {
  width: 55%;
}
footer .footer .foot-left .left-2 {
  width: 40%;
}

footer .footer .foot-left .foot-card {
  background-color: #0d0a24;
  position: absolute;
  bottom: 2rem;
  width: 51%;
  border-radius: 0.8rem;
  border: none;
  padding: 1.5rem 2rem 2.5rem 2rem;
  overflow: hidden;
  box-shadow: rgba(248, 248, 248, 0.24) 0px 3px 8px;
}
footer .footer .foot-left .foot-card p {
  color: #cdcdcd;
  font-size: 1.1rem;
}
footer .footer .foot-left .foot-card .foot-address {
  margin-top: 2rem;
}
footer .footer .foot-left .foot-card .foot-address .address-row {
  display: flex;
  margin-top: 0.6rem;
}
footer .footer .foot-left .foot-card .foot-address p {
  margin: 0;
  color: #fff;
  font-size: 0.9rem;
  width: 85%;
}
footer .footer .foot-left .foot-card .foot-address a {
  text-decoration: none;
  color: #fff;
}
footer .footer .foot-left .foot-card .foot-address i {
  color: #0166fe;
  width: 12%;
  font-size: 1.1rem;
  margin-top: 0.1rem;
}
footer .footer .footer-list p {
  color: #fff;
  transition: all 0.2s ease;
}
footer .footer .footer-list p:hover {
  color: #0166fe;
}
footer .footer .footer-list a {
  text-decoration: none;
}
footer .footer .footer-list i {
  color: #0166fe;
  margin-right: 0.5rem;
}

footer .footer .foot-right {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 50%;
  padding: 1rem 0;
}
footer .footer .foot-right .right-1 {
  width: 40%;
}
footer .footer .foot-right .right-2 {
  width: 55%;
}
footer .footer .foot-right .right-2 .footer-input {
  width: 100%;
  background-color: #fff;
  padding: 6px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
footer .footer .foot-right .right-2 .footer-input input {
  border: none;
  outline: none;
  font-size: 0.9rem;
  padding: 7px 5px;
}
footer .footer .foot-right .right-2 .footer-input button {
  background-color: #0166fe;
  color: #fff;
  font-size: 0.8rem;
  border: none;
  padding: 0.5rem 1.2rem;
  border-radius: 5px;
  transition: all 0.2s ease;
  position: absolute;
  right: 0.5rem;
}
footer .footer .foot-right .right-2 .footer-input button:hover {
  background-color: red;
}
footer .footer .foot-right .right-2 p {
  color: #bebebe;
  margin-top: 1.5rem;
  font-weight: 500;
}
footer .footer .foot-right .right-2 .footer-icon-row {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  gap: 0.9rem;
  margin-top: 2rem;
}
footer .footer .foot-right .right-2 .footer-icon-row .footer-icon {
  background-color: #0166fe;
  width: 2.3rem;
  height: 2.3rem;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s ease;
}
footer .footer .foot-right .right-2 .footer-icon-row .footer-icon:hover {
  background-color: #fff;
  /* scale: 1.03; */
}
footer .footer .foot-right .right-2 .footer-icon-row i {
  color: #fff;
  font-size: 1.1rem;
  transition: all 0.2s ease;
}

footer .copyright .line {
  background-color: #707070;
  width: 100%;
  height: 1.5px;
  margin-top: 2rem;
}
footer .copyright p {
  color: #d3d3d3;
  text-align: center;
  margin-top: 0.7rem;
  font-size: 0.8rem;
}

/* Footer Media Queries Start Here */
@media screen and (min-width: 992px) and (max-width: 1400px) {
  footer .footer .foot-left .left-1 {
    width: 62%;
  }
  footer .footer .foot-left .left-2 {
    width: 33%;
  }
  footer .footer .foot-left .foot-card {
    bottom: 2rem;
    width: 62%;
    padding: 1rem 2rem 1.5rem 1.5rem;
  }
  footer .footer .foot-left .foot-card p {
    font-size: 1rem;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  footer .footer .foot-right .right-1 {
    width: 40%;
  }
  footer .footer .foot-right .right-2 {
    width: 60%;
  }
}

@media screen and (max-width: 992px) {
  footer .footer {
    display: flex;
    flex-direction: column;
  }
  footer .footer .foot-left {
    width: 100%;
    padding: 1rem 2rem;
  }
  footer .footer .foot-right {
    width: 100%;
    padding: 1rem 2rem;
  }
  footer .footer .foot-right .right-1 {
    width: 55%;
  }
  footer .footer .foot-right .right-2 {
    width: 40%;
  }
}

@media screen and (max-width: 776px) {
  footer .footer .foot-left {
    padding: 1rem 2rem;
    display: flex;
    flex-direction: column;
  }
  footer .footer .foot-left .left-1 {
    width: 100%;
  }
  footer .footer .foot-left .foot-card {
    width: 90%;
  }
  footer .footer .foot-left .left-2 {
    width: 100%;
    position: relative;
    top: 17rem;
  }
  footer .footer .foot-right {
    width: 100%;
    padding: 1rem 2rem;
    margin-top: 16rem;
  }
  footer .footer .foot-right {
    display: flex;
    flex-direction: column;
  }
  footer .footer .foot-right .right-1 {
    width: 100%;
  }
  footer .footer .foot-right .right-2 {
    width: 100%;
    margin-top: 0.8rem;
  }
  footer .footer .foot-right .right-2 .footer-input {
    width: 100%;
    position: relative;
  }
  footer .footer .foot-right .right-2 .footer-input input {
    padding: 7px 5px;
  }
  footer .footer .foot-right .right-2 .footer-input button {
    background-color: #0166fe;
    color: #fff;
    font-size: 0.8rem;
    border: none;
    padding: 0.5rem 1.2rem;
    border-radius: 5px;
    transition: all 0.2s ease;
    /* float: right; */
    position: absolute;
    right: 0.5rem;
  }
  footer .footer .foot-right .right-2 .footer-icon-row {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 0.8rem;
  }
}

@media screen and (max-width: 600px) {
  footer{
    margin-top: 9rem;
  }
  footer .footer .foot-left {
    padding: 1rem;
  }
  footer .footer .foot-left .foot-card {
    width: 90%;
  }
  footer .footer .foot-left .foot-card h3 {
    font-size: 1.2rem !important;
  }
  footer .footer .foot-left .foot-card p {
    font-size: 1rem;
  }
  footer .footer h5 {
    font-size: 1.1rem;
  }
  footer .footer a p {
    font-size: 0.9rem;
  }
  footer .footer .foot-right {
    padding: 1rem;
  }
}
/* Footer Section Ends Here */

/* Back to Top Styles */
.back-to-top{
  position: fixed;
  right: 1.3rem;
  bottom: -5rem;
  padding: 0.5rem;
  text-align: center;
  transition: all 0.4s ease-in-out;
}
.back-to-top.show {
  bottom: 1.1rem;
}
.back-to-top i{
  color: #fff;
  font-size: 1rem;
  border: 2px solid #fff;
  background-color: #0c0a1f;
  width: 1.8rem;
  height: 1.8rem;
  padding-top: 5px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: rgba(255, 255, 255, 0.442) 0px 3px 8px;
  transition: all 0.2s ease-in-out;
}
.back-to-top i:hover{
  background-color: #0166fe;
}

@media screen and (max-width: 576px) {
  .back-to-top i{
      font-size: 0.8rem;
      width: 1.5rem;
      height: 1.5rem;
      padding-top: 4px;
    }
    .back-to-top{
      right: 0.5rem;
    }
    .back-to-top.show {
      bottom: 0.5rem;
    }
}
/* Back to Top Styles */